btb-class |

# BetterListViewLayoutCommon(TElement).CheckOverflows Method

Check whether the layout overflows the specified content area.

protected virtual bool BetterListViewLayoutCommon(
ReadOnlyCollection<TElement> elements,
int indexElementFirst,
int indexElementLast,
Size contentSize,
bool vertical
);

#### Parameters

elements
  layout elements
indexElementFirst
  index of the first layout element to check
indexElementLast
  index of the last layout element to check
contentSize
  content area size
vertical
  check for vertical overflow

#### Return Value

the layout overflows the specified content area

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace